/* start style exctent */
@import url("https://fonts.googleapis.com/css2?family=Literata:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,600;1,700;1,800&family=Source+Sans+Pro:wght@300;400;600;700;900&display=swap");
body .fundSelect{
  width: 400px;
  height: 52px;
  padding: 0;
  display: inline-flex;
  border:2px solid #164F7A;
  border-radius: 4px;
  position: relative;
}
body .fundSelect #fundOption{
  width: 100%;
  height: 100%;
  padding-left: 16px;
  margin-right: 16px;
  background: none;
}
body #fundForm .box-fund-date-search{
  margin-top: 8px;
  width: 100%;
  height: 52px;
  display: inline-flex;
}
body #fundForm .box-fund-date-search .fund-date{
  padding-left: 16px;
  width: 400px;
  height: 100%;
  border-radius:4px;
  display: inline-flex;
  border:2px solid #164F7A;
}
body #fundForm .box-fund-date-search .fund-date #fund-date-picker{
  width: 400px;
  height: 100%;
  outline: none;
}
body #fundForm .box-fund-date-search .fund-date #btn-date{
  min-height:100%;
  min-width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  border-left: 2px solid #164F7A;
}

body #fundForm .box-fund-date-search .fund-date #btn-date:hover{
  cursor: pointer;
  background-color: rgba(236, 236, 236, 0.737);
}
body #fundForm .box-fund-date-search .fund-search{
  width: 800px;
  height: 100%;
  margin-left: auto;
  border-radius:4px;
  padding:0;
  display: inline-flex;
  border:2px solid #164F7A;
}
body #fundForm .box-fund-date-search .fund-search #txt-search{
  width: 700px;
  padding-left: 8px;
  height: 100%;
  border-radius: 4px;
  outline:none;
}
body #fundForm .box-fund-date-search .fund-search #btn-search{
  width: 50px;
  height: 50px;
  border-radius: 2px;
  margin-left: auto;
  background-color: #164F7A;
}
body #fundForm .box-fund-date-search .fund-search #btn-search:hover{
  background-color: #194f78f4;
}
body #fundCrd .card.crd-fund{
  width: 100%;
  height: 152px;
  background-color: white;
  box-shadow: 0px 0px 5px #888888ce;
  transition: 0.5s;
  display:inline-flex;
  border-radius: 4px;
  align-items: center;
  margin: 0px 0px 32px;
}
body #fundForm span .txt-end-ofday{
  margin-top: 32px;
}
body #fundCrd .card.crd-fund:hover{
  transform: scale(1.015);
  background-color:#d6d6d661;
}
body #fundCrd .card.crd-fund .fund-title{
  width: 330px;
  height: 152px;
  display: flex;
  align-items: center;
  justify-content: center;
}
body #fundCrd .card.crd-fund .fund-box{
  width: 50px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
body #fundCrd .card.crd-fund .fund-title {
  cursor: pointer;
  text-decoration: none;
  color: black;
}
body #fundCrd .card.crd-fund .fund-title h6{
  font-size: 20px;
  font-weight:bold;
  font-family:"Literata", serif;
}
body #fundCrd .card.crd-fund .fund-contents{
  margin: 0px 16px 0px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height:-webkit-fit-content;
  height:-moz-fit-content;
  height:fit-content;
  cursor: pointer;
  display:block;
  padding: auto 16px auto;
}
body #fundCrd .card.crd-fund .fund-contents h6,p{
  font-size: 20px;
  font-weight: 400;
}
body #fundCrd .card.crd-fund .fund-btn{
  margin-left: 100px;
  width: 50px;
  height: 50px;
  display: flex;
  float: right;
  align-items: center;
  justify-content:end;
}
body #fundCrd .card.crd-fund .fund-btn i{
  font-size: 20pt;
}
body #our-fund-banner .fund-banner{
  width: 100%;
  height: 141px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background-color: #E6EDF8;
}
body #our-fund-banner .fund-banner .banner-txt{
  font-size: 32px;
  color: #2E77B6;
  font-family:"Literata", serif;
}
body #our-fund-info .fund-info{
  width: 100%;
  min-height: 50px;
  background-color: #E6EDF8;
}
body #our-fund-info .fund-info .title-info{
  margin-bottom: 0;
  font-size: 32px;
  color: #2E77B6;
  font-weight: 700;
  font-family:"Literata", serif;
}
body #our-fund-info .fund-info .desc-info{
  margin-bottom:0;
  font-size: 20px;
  color:black;
  font-weight: 400;
}
body #our-fund-info .fund-info ul{
  margin-left: 32px;
  padding-top: 16px;
}
body #our-fund-info .fund-info ul li{
  list-style:disc;
  font-size: 20px;
  color:black;
  line-height: 32px;
  font-weight: 400;
}
body #our-fund-info .line-devider{
  width: 100%;
  height: 3px;
  margin-top:34px;
  margin-bottom: 34px;
  border-radius: 1px;
  background-color:#FFFFFF;
}
body #our-fund-info .box-fund-detail{
  width: 100%;
  min-height: 50px;
  display: inline-flex;
}
body #our-fund-info .box-fund-detail .title-detail{
  width:25%;
  min-height: 50px;
  font-size: 20px;
  font-weight: 600;
  color:black;
}
body #our-fund-info .box-fund-detail .desc-detail{
  width: 75%;
  margin-left: auto;
  color:black;
  font-size: 20px;
  min-height: 50px;
}

/* Mobile screen */
@media only screen and (max-width: 420px) and (min-width: 350px){
  body #fundForm .fund-select{
    width: 100%;
  }
  body #fundForm .box-fund-date-search{
    display: block;
  }
  body #fundForm .box-fund-date-search .fund-search{
    width: 350px;
    margin-top: 8px;
  }
  body #fundForm .box-fund-date-search .fund-date{
    width: 350px;
  }
  body #fundForm .box-fund-date-search .fund-search #txt-search{
    width: 340px;
  }
  body #fundForm span .txt-end-ofday{
    margin-top: 100px;
  }
  body #fundCrd .card.crd-fund{
    width: 350px;
    height:260px;
    padding-right: 16px;
    display: block;
  }
  body #fundCrd .card.crd-fund .fund-title{
    width: 350px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    display: flex;
    align-items: center;
    font-size: 20px;
    font-weight: bold;
  }
  body #fundCrd .card.crd-fund .fund-contents{
    width:350px;
    height:-webkit-fit-content;
    height:-moz-fit-content;
    height:fit-content;
    display:flex; 
    padding-top: 3px;
    padding-bottom: 3px;
    justify-content:space-between;
    padding-right: 35px;
  }
  body #our-fund-info .box-fund-detail .title-detail{
    width:45%;
  }
  body #our-fund-info .box-fund-detail .desc-detail{
    width: 50%;
  }
  
}

/* Ipaid screen */
@media screen and (max-width: 830px) and (min-width:750px){
  
  body #fundForm .box-fund-date-search{
    display: block;
  }
  body #fundForm .box-fund-date-search .fund-search{
    width: 700px;
    margin-top: 8px;
  }
  body #fundForm .box-fund-date-search .fund-date{
    width: 700px;
  }
  body #fundForm .box-fund-date-search .fund-date #fund-date-picker{
  width: 700px;
  }
  body #fundForm .box-fund-date-search .fund-search #txt-search{
    width: 700px;
  }
  body #fundForm span .txt-end-ofday{
    margin-top: 100px;
  }
  body #fundCrd .card.crd-fund{
    width: 700px;
    height:260px;
    display: block;
  }
  body #fundCrd .card.crd-fund .fund-title{
    width: 700px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    display: flex;
    align-items: center;
    font-size: 20px;
    font-weight: bold;
  }
  body #fundCrd .card.crd-fund .fund-contents{
    width:700px;
    height:-webkit-fit-content;
    height:-moz-fit-content;
    height:fit-content;
    display:flex; 
    justify-content:space-between;
    padding-right: 35px;
    padding-top: 3px;
    padding-bottom: 3px;
  }
  body #fundCrd .card.crd-fund .fund-btn{
    margin-right: 16px;
  }
  body #our-fund-info .box-fund-detail .title-detail{
    width:45%;
  }
  body #our-fund-info .box-fund-detail .desc-detail{
    width: 50%;
  }
}
  /* end style exctent */